@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


.goodEmail{
	font-size: 36px;	
}


/*--------------CNCN  CAPTCHA CNCN----------------*/
.contact_form_table{
	width:70%;	
}

#wb_contact_formForm1{
	display: block;
	float:left;
	height:40px;
	width:250px;
	background-color: #FAFAFA;
	border: 0px #000000 solid;
}

#contact_formEditbox1{
	position:relative;
	display: block;
	float:left;
	width:80%;
	height:40px;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color :#000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
}

#contact_formEditbox2{
	position:relative;
	display: block;
	float:left;
	width:80%;
	height:40px;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color :#000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
}

#contact_formEditbox3{
	position:relative;
	display: block;
	float:left;
	width:80%;
	height:40px;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color :#000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
}

#contact_formTextArea1{
	position:relative;
	display: block;
	float:left;
	width:80%;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color :#000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	resize: none;
}

#wb_contact_formCaptcha1 span{
	display: block;
	float:left;
	overflow: hidden;
	padding: 0 4px 0 5px;
}

#contact_formCaptcha1{
	display: block;
	float:left;
	width:80%;
	height:40px;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #FFFFFF;
	color : #000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	left: 3px;
	top: 26px;
	text-transform:uppercase;
}

#contact_formButton1{
	display: block;
	float:left;
	width:81%;
	height:30px;
	border: 1px #A9A9A9 solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #F0F0F0;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
}

/*Puts Border Around Input Fields With This Class On Focus*/
.input_focus:focus{
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: solid #CFF;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	background-color: #CFF;
}

/*The Actual Captcha Image*/
#capchaImage{
	width:80%;	
}
/*--------------CNCN  CAPTCHA CNCN----------------*/



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	


}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
	
}



